uuid: 65ab1062-eb32-4048-96e9-9758a77a0083
langcode: de
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
